CVE List

CVE-2020-4896

Moderate 6.5

IBM Emptoris Sourcing 10.1.0, 10.1.1, and 10.1.3 is vulnerable to web cache poisoning, caused by improper input validation by modifying HTTP request headers. IBM X-Force ID: 190987.

Published January 7, 2021.

Affected software

IBM Emptoris Sourcing

Reference links

Sign Up for Alerts